.editor {
	width: 100%;
	box-sizing: border-box;
	background-color: white;
	padding: 0px;

	div {
		padding: 1px 2px;
	}

	.cm-editor {
		border-radius: 14px;
		outline: 1px solid rgb(118, 118, 118);
	}
	.cm-editor.cm-focused {
		outline: 2px solid rgb(118, 118, 118);
	}
	.cm-editor .cm-content {
		font-family: "Roboto", sans-serif;
		font-size: 13.33px;
	}
	.cm-combo-box {
		border-color: red;
		border-style: solid;
		background-color: white;
		cursor: pointer;
		border-radius: 4px;
		color: red;

		span {
			padding: 2px 4px 2px 4px;
		}

		span:first-of-type {
			background-color: red;
			color: white;
		}
	}
}